LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Server (http://www.linuxquestions.org/questions/linux-server-73/)
-   -   Postfix TLS support (http://www.linuxquestions.org/questions/linux-server-73/postfix-tls-support-707328/)

saif.sicsr 02-24-2009 06:54 PM

Postfix TLS support
 
Hello Admin

please help me if anyone here familiar with this error.

I have one machine Installed with CentOS 5.2
i hav compiled and installed postfix 2.5.1 or its throwing some error

Compilation steps:

#make makefiles \CCARGS='-DUSE_TLS -I/usr/include/openssl/'AUXLIBS='-L/usr/lib -lssl -lcrypto'

Compiling with TLS Support

#make install

It directly installed postfix sending and receiving is ok
but Its doesnt support TLS.

Its showing some error like this


Feb 25 04:39:02 magic postfix/smtpd[9876]: warning: TLS has been selected, but TLS support is not compiled in

Help me if any body have same experience the same before


Regards,
Saif


All times are GMT -5. The time now is 06:06 PM.